/*  ---------------------------
		JOB
---------------------------  */
.qa_category {
  font-size: 3rem;
  line-height: 1.3333333333;
  font-weight: 600;
  margin-top: 60px;
}
@media (max-width: 767px) {
  .qa_category {
    margin-top: 10.6666666667vw;
    font-size: 4.8vw;
  }
}
.qa_category:first-of-type {
  margin-top: 80px;
}
@media (max-width: 767px) {
  .qa_category:first-of-type {
    margin-top: 2.6666666667vw;
  }
}

.qa_list {
  padding-top: 40px;
}
@media (max-width: 767px) {
  .qa_list {
    padding-top: 4.2666666667vw;
  }
}
.qa_list .qa_section {
  border-radius: 15px;
  overflow: hidden;
}
@media (max-width: 767px) {
  .qa_list .qa_section {
    border-radius: 3.2vw;
  }
}
.qa_list .qa_section + .qa_section {
  margin-top: 30px;
}
@media (max-width: 767px) {
  .qa_list .qa_section + .qa_section {
    margin-top: 4.2666666667vw;
  }
}
.qa_list .qa_section .ttl_txt {
  border-radius: 0 0 15px 15px;
  min-height: 65px;
  padding: 24px 100px 24px 43px;
  display: flex;
  align-items: center;
  color: #fff;
  cursor: pointer;
  position: relative;
  z-index: 1;
}
@media (max-width: 767px) {
  .qa_list .qa_section .ttl_txt {
    align-items: baseline;
    border-radius: 0 0 3.2vw 3.2vw;
    min-height: 0;
    padding: 4.2666666667vw 10.6666666667vw 4.2666666667vw 4vw;
  }
}
.qa_list .qa_section .ttl_txt::before, .qa_list .qa_section .ttl_txt::after {
  content: "";
  position: absolute;
  right: 60px;
  top: 45px;
  transform: translateY(-50%);
  transition: opacity 0.3s ease, transform 0.3s ease;
  border-color: currentColor;
  border-top: 3px solid currentColor;
  width: 23px;
  height: 0;
  border-radius: 2px;
}
.qa_list .qa_section .ttl_txt::before {
  top: 44px;
  transform: rotate(90deg);
}
@media (max-width: 767px) {
  .qa_list .qa_section .ttl_txt::before, .qa_list .qa_section .ttl_txt::after {
    right: 4.5333333333vw;
    top: 7.4666666667vw;
    width: 4.5333333333vw;
  }
  .qa_list .qa_section .ttl_txt::before {
    top: 7.2vw;
  }
}
.qa_list .qa_section .ttl_txt .icon_q {
  font-family: "Poppins", sans-serif;
  color: #fff;
  font-size: 3.4rem;
  font-weight: 700;
  padding-right: 18px;
}
@media (max-width: 767px) {
  .qa_list .qa_section .ttl_txt .icon_q {
    padding-right: 2.9333333333vw;
    top: 5.3333333333vw;
    font-size: 4.8vw;
  }
}
.qa_list .qa_section .ttl_txt .ttl_inner {
  font-size: 2.2rem;
  line-height: 1.8181818182;
  color: #fff;
  font-weight: 600;
  display: block;
  letter-spacing: 0;
}
@media (max-width: 767px) {
  .qa_list .qa_section .ttl_txt .ttl_inner {
    font-size: 4.2666666667vw;
    font-weight: 600;
    line-height: 1.5;
  }
}
.qa_list .qa_section .ttl_txt.c-red {
  background-color: var(--c-red);
}
.qa_list .qa_section .ttl_txt.c-orange {
  background-color: var(--c-orange);
}
.qa_list .qa_section .ttl_txt.c-blue {
  background-color: var(--c-blue);
}
.qa_list .qa_section .ttl_txt.c-l-blue {
  background-color: var(--c-l-blue);
}
.qa_list .qa_section .ttl_txt.c-l-pink {
  background-color: var(--c-l-pink);
  color: #fff;
}
.qa_list .qa_section .ttl_txt.c-pink {
  background-color: var(--c-pink);
}
.qa_list .qa_section .ttl_txt.c-yellow {
  background-color: var(--c-yellow);
  color: #fff;
}
.qa_list .qa_section .ttl_txt.c-green {
  background-color: var(--c-green);
}
.qa_list .qa_section .ttl_txt.active::before {
  opacity: 0;
  transform: translateY(-50%) scaleY(0.2);
}
.qa_list .qa_section .ttl_txt .ttl_arrow {
  display: none;
}
.qa_list .qa_section .ttl_txt.arrow-txt-b {
  color: #2C2C2C;
}
.qa_list .qa_section .ttl_txt.arrow-txt-b .ttl_inner {
  color: #2C2C2C;
}
.qa_list .qa_section .qa_content {
  display: none;
  padding: 47px 44px 28px 102px;
  background-color: #fff;
  border-radius: 0 0 20px 20px;
  position: relative;
  z-index: 0;
  top: -15px;
}
@media (max-width: 767px) {
  .qa_list .qa_section .qa_content {
    padding: 8.5333333333vw 4vw 4.8vw;
    border-radius: 0 0 3.2vw 3.2vw;
    top: -4vw;
  }
}
.qa_list .qa_section .qa_content .txt_box {
  display: flex;
}
.qa_list .qa_section .qa_content .icon_a {
  display: block;
  font-family: "Poppins", sans-serif;
  font-size: 3.4rem;
  font-weight: 700;
  padding-right: 32px;
  position: absolute;
  padding-top: 3px;
  left: 44px;
}
@media (max-width: 767px) {
  .qa_list .qa_section .qa_content .icon_a {
    display: none;
  }
}
.qa_list .qa_section .qa_content p {
  line-height: 1.7777777778;
  font-size: 1.8rem;
  letter-spacing: 0;
}
@media (max-width: 767px) {
  .qa_list .qa_section .qa_content p {
    font-size: 3.4666666667vw;
    letter-spacing: 0.022em;
    line-height: 1.7692307692;
    width: 100%;
  }
}
.qa_list .qa_section .qa_content p a:hover {
  text-decoration: underline;
}
.qa_list .qa_section .qa_content .qa_content_column {
  display: flex;
  justify-content: space-between;
  margin-top: 52px;
}
@media screen and (max-width: 1180px) {
  .qa_list .qa_section .qa_content .qa_content_column {
    display: block;
  }
}
@media (max-width: 767px) {
  .qa_list .qa_section .qa_content .qa_content_column {
    display: block;
    margin-top: 5.3333333333vw;
  }
}
.qa_list .qa_section .qa_content .qa_content_column .column_item {
  width: 500px;
}
@media screen and (max-width: 1180px) {
  .qa_list .qa_section .qa_content .qa_content_column .column_item {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .qa_list .qa_section .qa_content .qa_content_column .column_item {
    width: 100%;
  }
}
@media screen and (max-width: 1180px) {
  .qa_list .qa_section .qa_content .qa_content_column .column_item:nth-child(n+2) {
    margin-top: 50px;
  }
}
@media (max-width: 767px) {
  .qa_list .qa_section .qa_content .qa_content_column .column_item:nth-child(n+2) {
    margin-top: 8vw;
  }
}
.qa_list .qa_section .qa_content .qa_content_column .column_item .column_item_ttl {
  font-size: 2.2rem;
  line-height: 1.8181818182;
  padding-bottom: 12px;
  border-bottom: 1px solid #707070;
}
@media (max-width: 767px) {
  .qa_list .qa_section .qa_content .qa_content_column .column_item .column_item_ttl {
    font-size: 4.2666666667vw;
    line-height: 2;
    padding-bottom: 2.6666666667vw;
    border-bottom: 0.2666666667vw solid #707070;
  }
}
.qa_list .qa_section .qa_content .qa_content_column .column_item .company_list {
  display: flex;
  align-items: center;
  height: 46px;
  margin-top: 16px;
  gap: 40px;
}
@media (max-width: 767px) {
  .qa_list .qa_section .qa_content .qa_content_column .column_item .company_list {
    gap: 16px;
    height: 8vw;
    margin-top: 4.2666666667vw;
  }
}
.qa_list .qa_section .qa_content .qa_content_column .column_item .company_list li {
  font-size: 2.2rem;
  font-weight: bold;
  width: 130px;
  display: flex;
  justify-content: center;
}
@media (max-width: 767px) {
  .qa_list .qa_section .qa_content .qa_content_column .column_item .company_list li {
    width: 22.6666666667vw;
    font-size: 3.7333333333vw;
  }
}
.qa_list .qa_section .qa_content .qa_content_column .column_item .company_list li span {
  display: inline-block;
}
.qa_list .qa_section .qa_content .qa_content_column .column_item .company_list.acount-producer .company01 {
  /*@include sp {
  	padding-left: calc(21/375*100vw);
  	margin-right: calc(38/375*100vw);
  }*/
}
.qa_list .qa_section .qa_content .qa_content_column .column_item .company_list.acount-producer .company01 span {
  width: 67px;
}
@media (max-width: 767px) {
  .qa_list .qa_section .qa_content .qa_content_column .column_item .company_list.acount-producer .company01 span {
    width: 11.4666666667vw;
  }
}
.qa_list .qa_section .qa_content .qa_content_column .column_item .company_list.acount-producer .company02 span {
  width: 122px;
}
@media (max-width: 767px) {
  .qa_list .qa_section .qa_content .qa_content_column .column_item .company_list.acount-producer .company02 span {
    width: 21.3333333333vw;
  }
}
.qa_list .qa_section .qa_content .qa_content_column .column_item .company_list.acount-producer .company03 span {
  width: 111px;
}
@media (max-width: 767px) {
  .qa_list .qa_section .qa_content .qa_content_column .column_item .company_list.acount-producer .company03 span {
    width: 19.4666666667vw;
  }
}
.qa_list .qa_section .qa_content .qa_content_column .column_item .company_list.acount-producer .company04 span {
  width: 78px;
}
@media (max-width: 767px) {
  .qa_list .qa_section .qa_content .qa_content_column .column_item .company_list.acount-producer .company04 span {
    width: 13.6vw;
  }
}
.qa_list .qa_section .qa_content .qa_content_column .column_item .company_list.acount-producer .company05 span {
  width: 51px;
}
@media (max-width: 767px) {
  .qa_list .qa_section .qa_content .qa_content_column .column_item .company_list.acount-producer .company05 span {
    width: 8.8vw;
  }
}
.qa_list .qa_section .qa_content .qa_content_column .column_item .company_list.acount-producer .company06 span {
  width: 78px;
}
@media (max-width: 767px) {
  .qa_list .qa_section .qa_content .qa_content_column .column_item .company_list.acount-producer .company06 span {
    width: 13.6vw;
  }
}
.qa_list .qa_section .qa_content .qa_content_column .column_item .company_list.acount-producer .company07 span {
  width: 82px;
}
@media (max-width: 767px) {
  .qa_list .qa_section .qa_content .qa_content_column .column_item .company_list.acount-producer .company07 span {
    width: 14.4vw;
  }
}
.qa_list .qa_section .qa_content .qa_content_column .column_item .entry_btn_container {
  display: flex;
  justify-content: space-between;
  margin-top: 16px;
}
@media screen and (max-width: 1180px) {
  .qa_list .qa_section .qa_content .qa_content_column .column_item .entry_btn_container {
    justify-content: flex-start;
    gap: 24px;
  }
}
@media (max-width: 767px) {
  .qa_list .qa_section .qa_content .qa_content_column .column_item .entry_btn_container {
    display: block;
    margin-top: 4.2666666667vw;
  }
}
.qa_list .qa_section .qa_content .qa_content_column .column_item .entry_btn_container .entry_btn {
  width: 238px;
}
@media (max-width: 767px) {
  .qa_list .qa_section .qa_content .qa_content_column .column_item .entry_btn_container .entry_btn {
    width: 100%;
    border-radius: 8vw/8vw;
  }
}
@media (max-width: 767px) {
  .qa_list .qa_section .qa_content .qa_content_column .column_item .entry_btn_container .entry_btn:nth-child(n+2) {
    margin-top: 6.4vw;
  }
}
.qa_list .qa_section .qa_content .qa_content_column .column_item .entry_btn_container .entry_btn a {
  background-color: #E2E2E2;
  border-radius: 35px/30px;
  position: relative;
  display: flex;
  align-items: center;
  height: 54px;
  font-size: 2rem;
  padding: 0 24px;
  font-weight: 600;
  /* &::before,&::after {
  	content: '';
  	position: absolute;
  	display: inline-block;
  	width: 14px;
  	height: 3px;
  	border-radius: 10px;
  	background-color: #2C2C2C;
  	right: 20px;
  	@include sp {
  		width: calc(14/375*100vw);
  		height: calc(3/375*100vw);
  		border-radius: calc(10/275*100vw);
  		right: calc(20/375*100vw);
  	}
  }
  &::before {
  	top: calc(50% - 6px);
  	transform: rotate(45deg);
  	@include sp {
  		top: calc(50% - calc(6/375*100vw));
  	}
  }
  &::after {
  	bottom: calc(50% - 6px);
  	transform: rotate(-45deg);
  	@include sp {
  		bottom: calc(50% - calc(6/375*100vw));
  	}
  } */
}
@media (max-width: 767px) {
  .qa_list .qa_section .qa_content .qa_content_column .column_item .entry_btn_container .entry_btn a {
    height: 13.3333333333vw;
    font-size: 5.3333333333vw;
    padding: 0 6.1333333333vw;
  }
}
@media (min-width: 768px) {
  .qa_list .qa_section .qa_content .qa_content_column .column_item .entry_btn_container .entry_btn a:hover {
    background-color: var(--c-orange);
    color: #fff;
  }
  .qa_list .qa_section .qa_content .qa_content_column .column_item .entry_btn_container .entry_btn a:hover::before {
    background-image: url(/assets/images/common/icon_arr_line_white.svg);
  }
}
.qa_list .qa_section .qa_content .qa_content_column .column_item .entry_btn_container .entry_btn a::before {
  content: "";
  position: absolute;
  width: 14px;
  height: 20px;
  right: 20px;
  top: 0;
  bottom: 0;
  margin: auto;
  background: url(/assets/images/common/icon_arr_line.svg) no-repeat center center/contain;
}
.qa_list .qa_section .qa_content .qa_content_column .column_item .interview_btn {
  position: relative;
  width: 100%;
  margin-top: 78px;
  /*&::after {
  	position: absolute;
  	content: '';
  	width: 100px;
  	height: 111px;
  	background: no-repeat url("../images/job/img_interview_people01.png");
  	background-size: contain;
  	bottom: 0;
  	right: 30px;
  	@include sp {
  		width: calc(70/375*100vw);
  		height: calc(78/375*100vw);
  		right: calc(5/375*100vw);
  	}
  }*/
}
@media screen and (max-width: 1180px) {
  .qa_list .qa_section .qa_content .qa_content_column .column_item .interview_btn {
    width: 500px;
  }
}
@media (max-width: 767px) {
  .qa_list .qa_section .qa_content .qa_content_column .column_item .interview_btn {
    width: 100%;
    border-radius: 8vw;
    margin-top: 9.0666666667vw;
  }
}
.qa_list .qa_section .qa_content .qa_content_column .column_item .interview_btn + .interview_btn {
  margin-top: 76px;
}
@media (max-width: 767px) {
  .qa_list .qa_section .qa_content .qa_content_column .column_item .interview_btn + .interview_btn {
    margin-top: 9.0666666667vw;
  }
}
.qa_list .qa_section .qa_content .qa_content_column .column_item .interview_btn a {
  background-color: #E2E2E2;
  border-radius: 35px/30px;
  position: relative;
  display: flex;
  align-items: center;
  height: 54px;
  font-family: "Poppins", sans-serif;
  font-size: 2.6rem;
  font-weight: 600;
  padding: 0 24px;
}
@media (max-width: 767px) {
  .qa_list .qa_section .qa_content .qa_content_column .column_item .interview_btn a {
    height: 13.3333333333vw;
    font-size: 4.2666666667vw;
    font-weight: bold;
    padding: 0 4vw;
  }
}
@media (min-width: 768px) {
  .qa_list .qa_section .qa_content .qa_content_column .column_item .interview_btn a:hover {
    background-color: var(--c-orange);
    color: #fff;
  }
  .qa_list .qa_section .qa_content .qa_content_column .column_item .interview_btn a:hover .interview_arrow::before {
    background-image: url(/assets/images/common/icon_arr_line_white.svg);
  }
}
.qa_list .qa_section .qa_content .qa_content_column .column_item .interview_btn a .interview_name {
  padding-right: 25px;
}
@media (max-width: 767px) {
  .qa_list .qa_section .qa_content .qa_content_column .column_item .interview_btn a .interview_name {
    padding-right: 10px;
  }
}
.qa_list .qa_section .qa_content .qa_content_column .column_item .interview_btn a .interview_arrow {
  /* &::before,&::after {
  	content: '';
  	position: absolute;
  	display: inline-block;
  	width: 14px;
  	height: 3px;
  	border-radius: 10px;
  	background-color: #2C2C2C;
  	@include sp {
  		width: calc(14/375*100vw);
  		height: calc(3/375*100vw);
  		border-radius: calc(10/275*100vw);
  	}
  }
  &::before {
  	top: calc(50% - 6px);
  	transform: rotate(45deg);
  	@include sp {
  		top: calc(50% - calc(6/375*100vw));
  	}
  }
  &::after {
  	bottom: calc(50% - 6px);
  	transform: rotate(-45deg);
  	@include sp {
  		bottom: calc(50% - calc(6/375*100vw));
  	}
  } */
}
.qa_list .qa_section .qa_content .qa_content_column .column_item .interview_btn a .interview_arrow::before {
  content: "";
  position: absolute;
  width: 14px;
  height: 20px;
  top: 0;
  bottom: 0;
  margin: auto;
  background: url(/assets/images/common/icon_arr_line.svg) no-repeat center center/contain;
}
.qa_list .qa_section .qa_content .qa_content_column .column_item .interview_btn a .interview_img {
  position: absolute;
  width: 100px;
  bottom: 0;
  right: 30px;
}
@media (max-width: 767px) {
  .qa_list .qa_section .qa_content .qa_content_column .column_item .interview_btn a .interview_img {
    width: 18.6666666667vw;
    right: 1.3333333333vw;
  }
}

.container .content_inner {
  position: relative;
}
.container .content_inner .application_period {
  position: absolute;
  top: 30px;
  left: 50%;
  transform: translateX(-50%);
  display: inline-block;
  padding: 13px 0.1em 15px 1em;
  background-color: #fff;
}
@media (max-width: 767px) {
  .container .content_inner .application_period {
    position: static;
    transform: none;
    display: block;
    width: 81.0666666667vw;
    margin: 0 auto 13.3333333333vw;
    padding: 1em;
  }
}
.container .content_inner .application_period p {
  white-space: nowrap;
  font-size: min(2.6666666667vw, 24px);
  line-height: 1.3333333333;
}
@media (max-width: 767px) {
  .container .content_inner .application_period p {
    white-space: normal;
    text-align: center;
    font-size: 3.4666666667vw;
    line-height: 1.6153846154;
  }
}

body {
  height: auto;
  background-image: url("../images/job/bg_img02.png"), url("../images/job/bg_img01.png"), url(/assets/images/common/bg_dot.webp);
  background-position: -58px 200px, 107% 1370px, center top;
  background-repeat: no-repeat, no-repeat, repeat;
  background-size: 109.3772893773vw, auto, auto;
}
@media (max-width: 767px) {
  body {
    background-image: url("../images/job/bg_img01.png"), url("../images/job/bg_img02.png"), url("../images/job/bg_img03.png"), url(/assets/images/common/bg_dot.webp);
    background-position: 111% 130px, center 1556px, -16px 3316px, center top;
    background-repeat: no-repeat, no-repeat, no-repeat, repeat;
    background-size: 156px, 142.4vw, 158px, 150.9333333333vw, auto;
  }
}

@media (max-width: 767px) {
  .page_ttl img.main {
    width: 21.3333333333vw;
  }
}
@media (min-width: 768px) {
  .page_ttl img.main {
    width: 161px;
  }
}

@media (min-width: 768px) {
  .no_applications {
    margin-top: 10px;
  }
}